Cyble-Blogs-Atlassian

BitBucket Server and Data Center at risk via Command Injection Vulnerability

Cyble analyzes CVE-2022-36804 affecting Atlassian Bitbucket and how Threat Actors may exploit this in the near future.